services:
    Claroline\CommunityBundle\Manager\MailManager:
        arguments:
            - '@router'
            - '@Claroline\CoreBundle\Manager\MailManager'
            - '@Claroline\CoreBundle\Manager\LocaleManager'
            - '@Claroline\CoreBundle\Manager\Template\TemplateManager'

    Claroline\CommunityBundle\Manager\TeamManager:
        arguments:
            - '@Claroline\AppBundle\Persistence\ObjectManager'
            - '@Claroline\AppBundle\API\Crud'
            - '@Claroline\CoreBundle\Manager\ResourceManager'
            - '@Claroline\CoreBundle\Manager\Resource\RightsManager'
            - '@Claroline\CoreBundle\Manager\RoleManager'
            - '@Claroline\CoreBundle\Manager\Tool\ToolRightsManager'
